Scrum - User story #735

As a user | want default Sprint values for issues
2013-09-07 10:30 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Issues list & form

Target version: Scrum v0.7.0

Blocked: Alone:
Description

Product backlog for PBIs and last Sprint for tasks.

Subtasks:
To do # 837: Hack new issue form to set by default Sprint

Resolved

History

#1 - 2013-09-08 00:10 - Emilio Gonzalez Montaina

- Position changed from 9 to 5

#2 - 2013-09-08 00:12 - Emilio Gonzalez Montaina

- Position changed from 5 to 6

#3 - 2013-09-09 10:12 - Emilio Gonzalez Montana

- Position changed from 6 to 4

#4 - 2013-09-09 18:06 - Emilio Gonzalez Montana

- Position changed from 4 to 3

#5 - 2014-07-14 23:04 - Emilio Gonzalez Montafa
- Target version set to Scrum v0.7.0

- Sprint changed from Product backlog to Sprint 8

#6 - 2014-07-18 21:18 - Emilio Gonzalez Montaiha

- Status changed from New to Resolved

#7 - 2015-04-26 11:54 - Emilio Gonzalez Montaiha

- Category set to Issues list & form

2024-04-10

1/1



http://www.tcpdf.org

